seo:
  title: 'GitLab Meetups: October 2019'
  description: See where the GitLab community will be gathering this month
  ogTitle: 'GitLab Meetups: October 2019'
  ogDescription: See where the GitLab community will be gathering this month
  noIndex: false
  ogImage: images/blog/hero-images/0919meetups.png
  ogUrl: https://about.gitlab.com/blog/gitlab-october-2019-meetups
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-october-2019-meetups
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Meetups: October 2019",
            "author": [{"@type":"Person","name":"John Coghlan"}],
            "datePublished": "2019-10-02",
          }

content:
  title: 'GitLab Meetups: October 2019'
  description: See where the GitLab community will be gathering this month
  authors:
    - John Coghlan
  heroImage: images/blog/hero-images/0919meetups.png
  date: '2019-10-02'
  body: >


    {::options parse_block_html="true" /}




    Can't make it to London for [GitLab Commit](/events/commit)? Here are some
    other places you'll find the GitLab community in October.


    ![GitLab Meetups
    map](https://about.gitlab.com/images/blogimages/gitlab-meetup-map-2019-10.jpg){:
    .shadow}


    #### GitLab Nigeria Community


    Take a deep dive into GitLab at this meetup in Bauchi, Nigeria on October 5.
    This meetup will cover Planning, Source Code Management, CI/CD, Monitoring &
    Security. Details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Nigeria-Community/events/263879735/). 


    #### GitLab Polska


    The GitLab Polska meetup group will gather in Warszawa on October 8 for
    talks on GitLab and updates on our latest release. Details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Polska/events/265018178/).


    #### GitLab Białystok


    The second of two meetups in Poland on October 8, this event in Białystok
    will feature a talk on using GitLab for static pages. Details and RSVP on
    [Facebook](https://www.facebook.com/events/692557334577918/).


    #### Frankfurt GitLab Meetup x Age of DevOps 


    The Frankfurt GitLab Meetup Group is partnering with the Age of DevOps
    meetup group for this event featuring talks on controlling Kubernetes
    appliations with GitLab and using GitLab for developers. The co-meetup will
    be in Weisbaden on October 10. Details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Nigeria-Community/events/264073442/).


    #### GitLab Nigeria Community 


    Learn how to use Git like a pro at this community lead event in Abuja,
    Nigeria on October 18. Details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Nigeria-Community/events/264073442/).


    #### GitLab Hamburg Meetup


    The GitLab community will meet in Hamburg, Germany on October 23 for a
    CLI-Tool "Lab" and a Q&A with some GitLab team members. Details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Meetup-Hamburg/events/264381595).


    #### Greater Atlanta GitLab Meetup


    Details coming soon but mark your calendars for October 24!


    #### México City GitLab Meetup 


    This GitLab 101 workshop will teach attendees how to get started with
    GitLab. Details and RSVP on
    [Meetup](https://www.meetup.com/Mexico-City-GitLab-Meetup/events/265343816/).


    #### What's next?


    Are you ready to join a local community but don’t see an event near you?
    Take a look at the [GitLab Meetups page](/community/meetups) or reach out to
    [me](https://twitter.com/john_cogs/) to learn how GitLab can help you start
    a meetup in your area.
  category: Unfiltered
  tags:
    - community
    - events
config:
  slug: gitlab-october-2019-meetups
  featured: false
  template: BlogPost
